TR-16-007 (OpenSSL Güvenlik Güncellemesi Yayınladı)

Genel Bilgi

OpenSSL 1.0.2f ve 1.0.1r versiyonları ile çok sayıda açıklığa yönelik olarak güvenlik güncellemeleri yayınlanmıştır. 

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganlar tarafından etkilenen sistemlerden bilgi sızdırılması ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcıların ve sistem yöneticilerinin konu ile ilgili olarak, OpenSSL Güvenlik Bültenini inceleyerek, sistemlerinde gerekli güncellemeleri yapmalarını tavsiye etmektedir.

Kaynaklar

2016-01-29